<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_5"
    android:layout_marginTop="@dimen/dp_5"
    android:background="@drawable/bg_solid_layout_white_radius_7"
    android:padding="@dimen/dp_5">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/userPhoneView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="sans-serif-black"
            android:text="86-18310581916"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/detailAddressView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="@dimen/dp_5"
            android:text="北京市市辖区海淀区75号楼"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/updateTimeView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="2022-10-09 14:41:05"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <ImageView
        android:id="@+id/editAddressView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:src="@drawable/ic_edit" />
</LinearLayout>